

TEXT* NPC_IDX =	{string ("NPC IDx:");	font = "Arial#24b";}
LBG_LISTBOX* ped_block;

void editor_ped()
{
	LBG_WINDOW* pedSMA_editor = LBG_create_window(NULL, 1420, 0, 480, 1050, 12, 1,"SMA Ped NPC IDX",&win_bbmaps,&win_cbmaps,&win_tbmaps,1, 0, WF_SHOW);	
	LBG_TEXT* Monster_block_txt = LBG_create_text(pedSMA_editor, 5, 20, Monster_block, TF_SHOW);
	ped_block = LBG_create_listbox (pedSMA_editor, 200, 20, 192, 230, 16, 16, 160, 200, &listbox_bmaps, LF_SHOW | LF_UNSELECT);
}